src/product-page.html
<!DOCTYPE html>
<html class="no-js html">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="/vendor/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="/vendor/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="/css/_global.css">
    <link rel="stylesheet" href="/css/blocks.css">
    <link rel="stylesheet" href="/css/options.css">
    <link rel="stylesheet" href="/css/reviews.css">
    <link rel="stylesheet" href="/css/watersoftener.css">
  </head>
  <body class="body"><!--[if lt IE 8]>
    <p class="browsehappy">
      Вы используете <strong>устаревший</strong> браузер.
      Пожалуйста <a href="http://browsehappy.com/">обновите ваш браузер до современного</a>
      Идите в ногу со временем!.
    </p><![endif]-->
    <header class="header">
      <div class="container top_header">
        <div class="header__item">
          <div class="row row--centered">
            <div class="col-2">
              <div class="logo"><img class="logo__img" src="./img/logo.png"></div>
            </div>
            <div class="col-10">
              <nav class="main-memu">
                <ul class="main-menu__list list-unstyled">
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">WATER SOFTENER</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">DINKING WATER SYSTEM</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">FILTER & PARTS</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">RV WATER FILTRATION</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">OUT STORY</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">RESOURCE LIBRARY</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#"></a></li>
                </ul>
              </nav>
            </div>
          </div>
        </div>
        <div class="header__item">
          <div class="row row-centered">
            <div class="col-6">
              <div class="slogan">Fast Free Shipping on Most Residential</div>
            </div>
            <div class="col-3"></div>
            <div class="col-3">
              <div class="search-input">
                <input class="search-input__input search-input__input--blue">
                <button class="search-input__btn search-input__btn--blue" type="button"><i class="fa fa-search"></i></button>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="scrolled_header">
        <div class="container">
          <div class="row">
            <div class="col-md-2">
              <div class="logo"><img class="logo__img" src="./img/logo.png"></div>
            </div>
            <div class="col-md-6 video__block">
              <div class="row">
                <div class="col-md-4"><img src="./img/bg/video_placeholder.png" width="100%"></div>
                <div class="col-md-4">
                  <div class="video__item video__author">DIY Showreel</div>
                  <div class="video__item video__title">How It’s Installed</div>
                  <div class="video__item video__handler">
                    <div class="button__view"><span>View in Youtube</span></div>
                    <div class="button__expand"><i class="s-icon s-icon--expand_video"></i></div>
                    <div class="button__sound"><i class="s-icon s-icon--video_sound"></i></div>
                  </div>
                </div>
                <div class="col-md-4">
                  <ul>
                    <li><a>Home</a></li>
                    <li><a>Drinking Water Systems</a></li>
                    <li><a>Portable Water Softeners</a></li>
                    <li><a>Whole House Filtration</a></li>
                    <li><a>Contact Us</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-4 cart_block">
              <div class="row">
                <div class="col-md-4">
                  <div class="option__block"><span class="option__item">Grain Capacity:</span><span class="option__value">48,000</span></div>
                  <div class="option__block"><span class="option__item">Adapter Size:</span><span class="option__value">1"</span></div>
                  <div class="option__block"><span class="option__item">Water Source:</span><span class="option__value">City</span></div>
                  <div class="option__block option__change"><a>CHANGE</a></div>
                </div>
                <div class="col-md-8">
                  <button class="btn btn-success straight_angle">ADD TO CART</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </header>
    <main class="main">
      <div class="page">
        <div class="page__item">
          <div class="container">
            <div class="product-bar">
              <div class="row">
                <div class="col-6">
                  <div class="product-images">
                    <div class="product-images__main"><img class="product-images__main-img" src="./img/product-img.jpg"></div>
                    <div class="product-images__list">
                      <div class="row">
                        <div class="col-3">
                          <div class="product-images__list-item"><img class="product-images__list-img" src="./img/product-img.jpg"></div>
                        </div>
                        <div class="col-3">
                          <div class="product-images__list-item"><img class="product-images__list-img" src="./img/product-img.jpg"></div>
                        </div>
                        <div class="col-3">
                          <div class="product-images__list-item"><img class="product-images__list-img" src="./img/product-img.jpg"></div>
                        </div>
                        <div class="col-3">
                          <div class="product-images__list-item"><img class="product-images__list-img" src="./img/product-img.jpg"></div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-6">
                  <div class="product-info">
                    <div class="product-info__head">
                      <div class="product-info__name">ABCwaters Built Fleck</div>
                      <div class="product-info__model">5600SXT Water Softener</div>
                      <div class="product-info__rating rating">
                        <div class="rating__item">
                          <div class="rating__star"><i class="fa fa-star"></i></div>
                        </div>
                        <div class="rating__item">
                          <div class="rating__star"><i class="fa fa-star"></i></div>
                        </div>
                        <div class="rating__item">
                          <div class="rating__star"><i class="fa fa-star"></i></div>
                        </div>
                        <div class="rating__item">
                          <div class="rating__star"><i class="fa fa-star"></i></div>
                        </div>
                        <div class="rating__item">
                          <div class="rating__star"><i class="fa fa-star-o"></i></div>
                        </div>
                        <div class="rating__item">
                          <div class="rating__total">5 out of 5</div>
                        </div>
                      </div>
                    </div>
                    <div class="product-info__content">
                      <div class="product-info__item">
                        <div class="product-info__price">
                          <div class="row">
                            <div class="col-6">
                              <div class="price">
                                <div class="price__main">$575</div>
                                <div class="price__sub">.00</div>
                              </div>
                            </div>
                            <div class="col-6">
                              <div class="product-info__text">Availability: 1 - 2 weeks</div><a class="product-info__lnk" href="#">Apply to Blispay Credit Financing</a>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="product-info__item">
                        <div class="filter-form">
                          <div class="filter-form__group">
                            <div class="filter-form__label filter-form__label--small">Size</div>
                            <div class="row">
                              <div class="col-6 mb-15">
                                <label class="fake-radio">
                                  <input class="fake-radio__input" type="radio" name="size">
                                  <div class="fake-radio__wrap">
                                    <div class="fake-radio__decor"></div><span class="fake-radio__text">1.0 cu. ft. resin (32,000 Grain)</span>
                                  </div>
                                </label>
                              </div>
                              <div class="col-6 mb-15">
                                <label class="fake-radio">
                                  <input class="fake-radio__input" type="radio" name="size">
                                  <div class="fake-radio__wrap">
                                    <div class="fake-radio__decor"></div><span class="fake-radio__text">1.5 cu. ft. resin (48,000 Grain)</span><i class="fa fa-star star-icon ml-5"></i>
                                  </div>
                                </label>
                              </div>
                              <div class="col-6 mb-15">
                                <label class="fake-radio">
                                  <input class="fake-radio__input" type="radio" name="size">
                                  <div class="fake-radio__wrap">
                                    <div class="fake-radio__decor"></div><span class="fake-radio__text">2.0 cu. ft. resin (64,000 Grain)</span>
                                  </div>
                                </label>
                              </div>
                              <div class="col-6 mb-15">
                                <label class="fake-radio">
                                  <input class="fake-radio__input" type="radio" name="size">
                                  <div class="fake-radio__wrap">
                                    <div class="fake-radio__decor"></div><span class="fake-radio__text">2.5 cu. ft. resin (80,000 Grain)</span>
                                  </div>
                                </label>
                              </div>
                            </div>
                          </div>
                          <div class="filter-form__group">
                            <div class="filter-form__label filter-form__label--small">Tank color</div>
                            <div class="row">
                              <div class="col-3 mb-15">
                                <label class="fake-radio">
                                  <input class="fake-radio__input" type="radio" name="color">
                                  <div class="fake-radio__wrap">
                                    <div class="fake-radio__decor"></div><span class="fake-radio__text">Black</span><i class="fa fa-star star-icon ml-5"></i>
                                  </div>
                                </label>
                              </div>
                              <div class="col-3 mb-15">
                                <label class="fake-radio">
                                  <input class="fake-radio__input" type="radio" name="color">
                                  <div class="fake-radio__wrap">
                                    <div class="fake-radio__decor"></div><span class="fake-radio__text">Almond (+ $45)</span>
                                  </div>
                                </label>
                              </div>
                              <div class="col-3 mb-15">
                                <label class="fake-radio">
                                  <input class="fake-radio__input" type="radio" name="color">
                                  <div class="fake-radio__wrap">
                                    <div class="fake-radio__decor"></div><span class="fake-radio__text">Blue (+ $45)</span>
                                  </div>
                                </label>
                              </div>
                            </div>
                          </div>
                          <div class="filter-form__group">
                            <div class="filter-form__label filter-form__label--small">Adapter size</div>
                            <div class="row">
                              <div class="col-2">
                                <label class="fake-radio">
                                  <input class="fake-radio__input" type="radio" name="asize">
                                  <div class="fake-radio__wrap">
                                    <div class="fake-radio__decor"></div><span class="fake-radio__text">3/4”</span><i class="fa fa-star star-icon ml-5"></i>
                                  </div>
                                </label>
                              </div>
                              <div class="col-2">
                                <label class="fake-radio">
                                  <input class="fake-radio__input" type="radio" name="asize">
                                  <div class="fake-radio__wrap">
                                    <div class="fake-radio__decor"></div><span class="fake-radio__text">1”</span>
                                  </div>
                                </label>
                              </div>
                            </div>
                          </div>
                          <div class="filter-form__group">
                            <div class="filter-form__label filter-form__label--small">Resin</div>
                            <div class="row">
                              <div class="col-4">
                                <label class="fake-radio">
                                  <input class="fake-radio__input" type="radio" name="resin">
                                  <div class="fake-radio__wrap">
                                    <div class="fake-radio__decor"></div><span class="fake-radio__text">10% Cross Link</span><i class="fa fa-star star-icon ml-5"></i>
                                  </div>
                                </label>
                              </div>
                              <div class="col-4">
                                <label class="fake-radio">
                                  <input class="fake-radio__input" type="radio" name="resin">
                                  <div class="fake-radio__wrap">
                                    <div class="fake-radio__decor"></div><span class="fake-radio__text">Fine Mesh ‘Iron Removal’</span>
                                  </div>
                                </label>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="product-info__item">
                        <div class="buy-btn">
                          <div class="buy-btn__label">Quantity</div>
                          <div class="buy-btn__wrap">
                            <div class="buy-btn__quantity">1</div>
                            <button class="buy-btn__btn">Buy now</button>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="page__item">
          <div class="container">
            <div class="row">
              <div class="col-6">
                <div class="tpg">
                  <h2 class="tpg__title tpg__title--fixed">WHOLE HOUSE WATER<br>SOFTENER SYSTEM</h2>
                  <div class="tpg__text-item">ABCwaters Built! This water softener system is powered by a Fleck 5600SXT digital meter. Fleck is the most popular digital meter on the market today. The backlit LCD display and user friendly interface makes it very easy to operate. This is a complete system except for needing the drain line and salt.  We PRE-LOAD the RESIN into the mineral tank for you as a value added benefit for choosing our</div>
                </div>
              </div>
              <div class="col-6">
                <div class="tpg">
                  <h2 class="tpg__title">INSTALLATION KIT</h2>
                  <div class="tpg__text-wrap">
                    <div class="tpg__text-item">The installation kit includes silicone lube, hardness test, sanitizer packet, 4 ft 3/8 in. brine line, small parts kit, install guide written by ABCwater technicians. Need Help Choosing a water softneer?
                      <div class="tpg__btn-wrap">
                        <button class="tpg__btn">USE OUR WATER SOFTENER SISING TOOL</button>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="page__item page__item--blue">
          <div class="container">
            <h2 class="tpg__title tpg__title--fixed text-center">FLECK 5600SXT FEATURES & BENEFITS</h2>
            <ul class="tpg__list row">
              <li class="tpg__list-item tpg__list-item--big col-6">Continuous service flow rate of 20 GPM with a backwash of 7 GPM</li>
              <li class="tpg__list-item tpg__list-item--big col-6">Fully adjustable 3- or 5-cycle control for efficient and reliable water treatment system</li>
              <li class="tpg__list-item tpg__list-item--big col-6">Time-tested, hydraulically-balanced piston for service and regeneration</li>
              <li class="tpg__list-item tpg__list-item--big col-6">LCD display alternates between time of day, volume remaining or days until regeneration</li>
              <li class="tpg__list-item tpg__list-item--big col-6">Backwash capability accommodates softener tanks up to 12" and filter up to 10" in diameter</li>
              <li class="tpg__list-item tpg__list-item--big col-6">Super capacitor for keeping time of day during power outage</li>
              <li class="tpg__list-item tpg__list-item--big col-6">Diagnostics for historical valve performance</li>
              <li class="tpg__list-item tpg__list-item--big col-6">Programming stored in memory and will not be</li>
            </ul>
          </div>
        </div>
        <div class="page__item">
          <div class="container">
            <div class="row">
              <div class="col-7">
                <h3 class="tpg__title">OPTIONS</h3>
                <ul class="tpg__list row">
                  <li class="tpg__list-item">Filter or softener control valves</li>
                  <li class="tpg__list-item">Downflow double backwash cam for reduced hardness leakage</li>
                  <li class="tpg__list-item">Downflow co-current or upflow counter-current regeneration</li>
                  <li class="tpg__list-item">Plumbing connections in 3/4" to 1-1/4" NPT, BSP, and sweat</li>
                  <li class="tpg__list-item">Plumbing connections in 3/4" to 1-1/4" NPT, BSP, and sweat</li>
                  <li class="tpg__list-item">Fiber-reinforced polymer or stainless steel bypass valve</li>
                  <li class="tpg__list-item">Programmable regeneration types for increased flexibility</li>
                  <li class="tpg__list-item">SXT-Large LCD display and userselectable time clock or metered</li>
                  <li class="tpg__list-item">Usable for filtration and softener systems</li>
                </ul>
              </div>
              <div class="col-5">
                <h3 class="tpg__title">NEED CREDIT FINANCING?</h3>
                <div class="tpg__text-wrap">
                  <div class="tpg__text-item">We have partnered with Blispay to offer our customers the ability to finance whole house water softener systems.  Once approved you use your credit to purchase this system.  Click on the banner above or below to apply</div>
                </div>
                <div class="banner">
                  <div class="banner__title">Special Financing</div>
                  <div class="banner__desc">+2% Cash back on everything</div>
                  <div class="banner__footer">
                    <div class="banner__footer-ico"><i class="s-icon s-icon--comp"></i></div>learn more and apply at<a class="banner__lnk" href="#">Blispay.com</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="page__item">
          <div class="container">
            <div class="row">
              <div class="col-12">
                <h3 class="tpg__title text-center">ABOUT US - 602abcWATER</h3>
                <div class="tpg__text-wrap">
                  <div class="tpg__text-item">We are a family owned business based out of Phoenix Arizona. We have been in the water business for 25+ years. Our goal is to provide you and your family with both clean and soft water. If you have any questions about which equipment is right for your home, or have installation questions, give us a call. If you are looking for Water Softeners, Reverse Osmosis, or a Whole House Filtration System, then you are in the right place. We will ensure that you are provided with the proper equipment and excellent customer service for the life of your unit.</div>
                  <div class="tpg__text-item">If you are local you can bring us a sample of your water and we can test it here for you. We will sit down with you, address your needs, and ensure that you are happy with the proper unit for your needs.</div>
                  <div class="tpg__text-item">We are located in Phoenix, AZ. The major cross streets are Pinnacle Peak and 19th Ave, on the NW corner.</div>
                  <div class="tpg__text-item">23910 N. 19th Ave Suite # 8<br>Phoenix, ARIZONA 85085</div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="page__item">
          <div class="container">
            <div class="row">
              <div class="col-3">
                <div class="product-preview">
                  <div class="product-preview__header">
                    <div class="product-preview__img-wrap"><img class="product-preview__img" src="./img/product-img.jpg"></div>
                  </div>
                  <div class="product-preview__content">
                    <h4 class="product-preview__title">ABCwaters Built Fleck</h4>
                    <div class="product-preview__desc">We are located in Phoenix, AZ. The major cross streets are Pinnacle Peak and 19th Ave, on the NW corner.</div>
                  </div>
                  <div class="product-preview__footer">
                    <div class="product-preview__price">$408.95</div>
                    <button class="product-preview__btn">Choose options</button>
                  </div>
                </div>
              </div>
              <div class="col-3">
                <div class="product-preview">
                  <div class="product-preview__header">
                    <div class="product-preview__img-wrap"><img class="product-preview__img" src="./img/product-img.jpg"></div>
                  </div>
                  <div class="product-preview__content">
                    <h4 class="product-preview__title">ABCwaters Built Fleck</h4>
                    <div class="product-preview__desc">We are located in Phoenix, AZ. The major cross streets are Pinnacle Peak and 19th Ave, on the NW corner.</div>
                  </div>
                  <div class="product-preview__footer">
                    <div class="product-preview__price">$408.95</div>
                    <button class="product-preview__btn">Choose options</button>
                  </div>
                </div>
              </div>
              <div class="col-3">
                <div class="product-preview">
                  <div class="product-preview__header">
                    <div class="product-preview__img-wrap"><img class="product-preview__img" src="./img/product-img.jpg"></div>
                  </div>
                  <div class="product-preview__content">
                    <h4 class="product-preview__title">ABCwaters Built Fleck</h4>
                    <div class="product-preview__desc">We are located in Phoenix, AZ. The major cross streets are Pinnacle Peak and 19th Ave, on the NW corner.</div>
                  </div>
                  <div class="product-preview__footer">
                    <div class="product-preview__price">$408.95</div>
                    <button class="product-preview__btn">Choose options</button>
                  </div>
                </div>
              </div>
              <div class="col-3">
                <div class="product-preview">
                  <div class="product-preview__header">
                    <div class="product-preview__img-wrap"><img class="product-preview__img" src="./img/product-img.jpg"></div>
                  </div>
                  <div class="product-preview__content">
                    <h4 class="product-preview__title">ABCwaters Built Fleck</h4>
                    <div class="product-preview__desc">We are located in Phoenix, AZ. The major cross streets are Pinnacle Peak and 19th Ave, on the NW corner.</div>
                  </div>
                  <div class="product-preview__footer">
                    <div class="product-preview__price">$408.95</div>
                    <button class="product-preview__btn">Choose options</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="footer-push"></div>
    </main>
    <footer class="footer">
      <div class="footer__top">
        <div class="container">
          <div class="footer__item text-center">
            <ul class="footer__menu list-unstyled">
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">WATER SOFTENER</a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">DINKING WATER SYSTEM</a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">WHOLE HOME SYSTEMS</a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">CONTACT US</a></li>
            </ul>
          </div>
          <div class="footer__item text-center">
            <div class="search-input">
              <input class="search-input__input">
              <button class="search-input__btn" type="button"><i class="fa fa-search"></i></button>
            </div>
          </div>
          <div class="footer__item text-center">
            <ul class="footer__menu list-unstyled">
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
                  <div class="social-icon"><i class="fa fa-facebook"></i></div></a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
                  <div class="social-icon"><i class="fa fa-twitter"></i></div></a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
                  <div class="social-icon"><i class="fa fa-linkedin"></i></div></a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
                  <div class="social-icon"><i class="fa fa-google-plus"></i></div></a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="footer__bottom">
        <div class="container">
          <div class="row">
            <div class="col-6">
              <ul class="footer__list list-unstyled">
                <li class="footer__list-item"><a class="footer__list-lnk" href="#">Privacy Police</a></li>
                <li class="footer__list-item"><a class="footer__list-lnk" href="#">FAQ</a></li>
              </ul>
            </div>
            <div class="col-6 text-right"><span class="footer__list-lnk">All rights reserved.© 2017 602abcWATER.</span></div>
          </div>
        </div>
      </div>
    </footer>
  </body>
  <script src="./js/jquery-3.2.1.min.js"></script>
  <script src="./js/header.js">
    <!--build:js ./js/vendor.js-->
    <!--bower:js-->
    <!--endbower-->
    <!-- endbuild-->
    <!--build:js ./js/combined.js-->
    <!-- endbuild-->
  </script>
</html>

src/pug/product-page.pug
extends ./layout.pug

block main
    .page
        .page__item
            .container
                .product-bar
                    .row
                        .col-6
                            .product-images
                                .product-images__main
                                    img.product-images__main-img(src='./img/product-img.jpg')
                                .product-images__list
                                    .row
                                        .col-3
                                            .product-images__list-item
                                                img.product-images__list-img(src='./img/product-img.jpg')
                                        .col-3
                                            .product-images__list-item
                                                img.product-images__list-img(src='./img/product-img.jpg')
                                        .col-3
                                            .product-images__list-item
                                                img.product-images__list-img(src='./img/product-img.jpg')
                                        .col-3
                                            .product-images__list-item
                                                img.product-images__list-img(src='./img/product-img.jpg')
                        .col-6
                            .product-info
                                .product-info__head
                                    .product-info__name ABCwaters Built Fleck
                                    .product-info__model 5600SXT Water Softener
                                    .product-info__rating.rating
                                        .rating__item
                                            .rating__star
                                                i.fa.fa-star
                                        .rating__item
                                            .rating__star
                                                i.fa.fa-star
                                        .rating__item
                                            .rating__star
                                                i.fa.fa-star
                                        .rating__item
                                            .rating__star
                                                i.fa.fa-star
                                        .rating__item
                                            .rating__star
                                                i.fa.fa-star-o
                                        .rating__item
                                            .rating__total 5 out of 5
                                .product-info__content
                                    .product-info__item
                                        .product-info__price
                                             .row
                                                 .col-6
                                                     .price
                                                         .price__main $575
                                                         .price__sub .00
                                                 .col-6
                                                     .product-info__text Availability: 1 - 2 weeks
                                                     a.product-info__lnk(href="#") Apply to Blispay Credit Financing
                                    .product-info__item
                                        .filter-form
                                            .filter-form__group
                                                .filter-form__label.filter-form__label--small Size
                                                .row
                                                    .col-6.mb-15
                                                        label.fake-radio
                                                            input.fake-radio__input(type="radio" name="size")
                                                            .fake-radio__wrap
                                                                .fake-radio__decor
                                                                span.fake-radio__text 1.0 cu. ft. resin (32,000 Grain)
                                                    .col-6.mb-15
                                                        label.fake-radio
                                                            input.fake-radio__input(type="radio" name="size")
                                                            .fake-radio__wrap
                                                                .fake-radio__decor
                                                                span.fake-radio__text 1.5 cu. ft. resin (48,000 Grain)
                                                                i.fa.fa-star.star-icon.ml-5
                                                    .col-6.mb-15
                                                        label.fake-radio
                                                            input.fake-radio__input(type="radio" name="size")
                                                            .fake-radio__wrap
                                                                .fake-radio__decor
                                                                span.fake-radio__text 2.0 cu. ft. resin (64,000 Grain)
                                                    .col-6.mb-15
                                                        label.fake-radio
                                                            input.fake-radio__input(type="radio" name="size")
                                                            .fake-radio__wrap
                                                                .fake-radio__decor
                                                                span.fake-radio__text 2.5 cu. ft. resin (80,000 Grain)
                                            .filter-form__group
                                                .filter-form__label.filter-form__label--small Tank color
                                                .row
                                                    .col-3.mb-15
                                                        label.fake-radio
                                                            input.fake-radio__input(type="radio" name="color")
                                                            .fake-radio__wrap
                                                                .fake-radio__decor
                                                                span.fake-radio__text Black
                                                                i.fa.fa-star.star-icon.ml-5
                                                    .col-3.mb-15
                                                        label.fake-radio
                                                            input.fake-radio__input(type="radio" name="color")
                                                            .fake-radio__wrap
                                                                .fake-radio__decor
                                                                span.fake-radio__text Almond (+ $45)
                                                    .col-3.mb-15
                                                        label.fake-radio
                                                            input.fake-radio__input(type="radio" name="color")
                                                            .fake-radio__wrap
                                                                .fake-radio__decor
                                                                span.fake-radio__text Blue (+ $45)
                                            .filter-form__group
                                                .filter-form__label.filter-form__label--small Adapter size
                                                .row
                                                    .col-2
                                                        label.fake-radio
                                                            input.fake-radio__input(type="radio" name="asize")
                                                            .fake-radio__wrap
                                                                .fake-radio__decor
                                                                span.fake-radio__text 3/4”
                                                                i.fa.fa-star.star-icon.ml-5
                                                    .col-2
                                                        label.fake-radio
                                                            input.fake-radio__input(type="radio" name="asize")
                                                            .fake-radio__wrap
                                                                .fake-radio__decor
                                                                span.fake-radio__text 1”
                                            .filter-form__group
                                                .filter-form__label.filter-form__label--small Resin
                                                .row
                                                    .col-4
                                                        label.fake-radio
                                                            input.fake-radio__input(type="radio" name="resin")
                                                            .fake-radio__wrap
                                                                .fake-radio__decor
                                                                span.fake-radio__text 10% Cross Link
                                                                i.fa.fa-star.star-icon.ml-5
                                                    .col-4
                                                        label.fake-radio
                                                            input.fake-radio__input(type="radio" name="resin")
                                                            .fake-radio__wrap
                                                                .fake-radio__decor
                                                                span.fake-radio__text Fine Mesh ‘Iron Removal’
                                    .product-info__item
                                        .buy-btn
                                            .buy-btn__label Quantity
                                            .buy-btn__wrap
                                                .buy-btn__quantity 1
                                                button.buy-btn__btn Buy now
        .page__item
            .container
                .row
                    .col-6
                        .tpg
                            h2.tpg__title.tpg__title--fixed WHOLE HOUSE WATER
                                br
                                |SOFTENER SYSTEM
                            .tpg__text-item ABCwaters Built! This water softener system is powered by a Fleck 5600SXT digital meter. Fleck is the most popular digital meter on the market today. The backlit LCD display and user friendly interface makes it very easy to operate. This is a complete system except for needing the drain line and salt.  We PRE-LOAD the RESIN into the mineral tank for you as a value added benefit for choosing our
                    .col-6
                        .tpg
                            h2.tpg__title INSTALLATION KIT
                            .tpg__text-wrap
                                .tpg__text-item The installation kit includes silicone lube, hardness test, sanitizer packet, 4 ft 3/8 in. brine line, small parts kit, install guide written by ABCwater technicians. Need Help Choosing a water softneer?
                                    .tpg__btn-wrap
                                        button.tpg__btn USE OUR WATER SOFTENER SISING TOOL
        .page__item.page__item--blue
            .container
                h2.tpg__title.tpg__title--fixed.text-center FLECK 5600SXT FEATURES & BENEFITS
                ul.tpg__list.row
                    li.tpg__list-item.tpg__list-item--big.col-6 Continuous service flow rate of 20 GPM with a backwash of 7 GPM
                    li.tpg__list-item.tpg__list-item--big.col-6 Fully adjustable 3- or 5-cycle control for efficient and reliable water treatment system
                    li.tpg__list-item.tpg__list-item--big.col-6 Time-tested, hydraulically-balanced piston for service and regeneration
                    li.tpg__list-item.tpg__list-item--big.col-6 LCD display alternates between time of day, volume remaining or days until regeneration
                    li.tpg__list-item.tpg__list-item--big.col-6 Backwash capability accommodates softener tanks up to 12" and filter up to 10" in diameter
                    li.tpg__list-item.tpg__list-item--big.col-6 Super capacitor for keeping time of day during power outage
                    li.tpg__list-item.tpg__list-item--big.col-6 Diagnostics for historical valve performance
                    li.tpg__list-item.tpg__list-item--big.col-6 Programming stored in memory and will not be
        .page__item
            .container
                .row
                    .col-7
                        h3.tpg__title OPTIONS
                        ul.tpg__list.row
                            li.tpg__list-item Filter or softener control valves
                            li.tpg__list-item Downflow double backwash cam for reduced hardness leakage
                            li.tpg__list-item Downflow co-current or upflow counter-current regeneration
                            li.tpg__list-item Plumbing connections in 3/4" to 1-1/4" NPT, BSP, and sweat
                            li.tpg__list-item Plumbing connections in 3/4" to 1-1/4" NPT, BSP, and sweat
                            li.tpg__list-item Fiber-reinforced polymer or stainless steel bypass valve
                            li.tpg__list-item Programmable regeneration types for increased flexibility
                            li.tpg__list-item SXT-Large LCD display and userselectable time clock or metered
                            li.tpg__list-item Usable for filtration and softener systems
                    .col-5
                        h3.tpg__title NEED CREDIT FINANCING?
                        .tpg__text-wrap
                            .tpg__text-item We have partnered with Blispay to offer our customers the ability to finance whole house water softener systems.  Once approved you use your credit to purchase this system.  Click on the banner above or below to apply
                        .banner
                            .banner__title Special Financing
                            .banner__desc +2% Cash back on everything
                            .banner__footer
                                .banner__footer-ico
                                    i.s-icon.s-icon--comp
                                |learn more and apply at
                                a.banner__lnk(href="#") Blispay.com
        .page__item
            .container
                .row
                    .col-12
                        h3.tpg__title.text-center ABOUT US - 602abcWATER
                        .tpg__text-wrap
                            .tpg__text-item We are a family owned business based out of Phoenix Arizona. We have been in the water business for 25+ years. Our goal is to provide you and your family with both clean and soft water. If you have any questions about which equipment is right for your home, or have installation questions, give us a call. If you are looking for Water Softeners, Reverse Osmosis, or a Whole House Filtration System, then you are in the right place. We will ensure that you are provided with the proper equipment and excellent customer service for the life of your unit.
                            .tpg__text-item If you are local you can bring us a sample of your water and we can test it here for you. We will sit down with you, address your needs, and ensure that you are happy with the proper unit for your needs.
                            .tpg__text-item We are located in Phoenix, AZ. The major cross streets are Pinnacle Peak and 19th Ave, on the NW corner.
                            .tpg__text-item 23910 N. 19th Ave Suite # 8
                                br
                                |Phoenix, ARIZONA 85085
        .page__item
            .container
                .row
                    .col-3
                        .product-preview
                            .product-preview__header
                                .product-preview__img-wrap
                                    img.product-preview__img(src='./img/product-img.jpg')
                            .product-preview__content
                                h4.product-preview__title ABCwaters Built Fleck
                                .product-preview__desc We are located in Phoenix, AZ. The major cross streets are Pinnacle Peak and 19th Ave, on the NW corner.
                            .product-preview__footer
                                .product-preview__price $408.95
                                button.product-preview__btn Choose options
                    .col-3
                        .product-preview
                            .product-preview__header
                                .product-preview__img-wrap
                                    img.product-preview__img(src='./img/product-img.jpg')
                            .product-preview__content
                                h4.product-preview__title ABCwaters Built Fleck
                                .product-preview__desc We are located in Phoenix, AZ. The major cross streets are Pinnacle Peak and 19th Ave, on the NW corner.
                            .product-preview__footer
                                .product-preview__price $408.95
                                button.product-preview__btn Choose options
                    .col-3
                        .product-preview
                            .product-preview__header
                                .product-preview__img-wrap
                                    img.product-preview__img(src='./img/product-img.jpg')
                            .product-preview__content
                                h4.product-preview__title ABCwaters Built Fleck
                                .product-preview__desc We are located in Phoenix, AZ. The major cross streets are Pinnacle Peak and 19th Ave, on the NW corner.
                            .product-preview__footer
                                .product-preview__price $408.95
                                button.product-preview__btn Choose options
                    .col-3
                        .product-preview
                            .product-preview__header
                                .product-preview__img-wrap
                                    img.product-preview__img(src='./img/product-img.jpg')
                            .product-preview__content
                                h4.product-preview__title ABCwaters Built Fleck
                                .product-preview__desc We are located in Phoenix, AZ. The major cross streets are Pinnacle Peak and 19th Ave, on the NW corner.
                            .product-preview__footer
                                .product-preview__price $408.95
                                button.product-preview__btn Choose options
